
<!DOCTYPE html>
<html lang="zh-cn">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no,minimal-ui">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="applicable-device" content="mobile">
    <title>普西汀&amp;#174;长春西汀注射液 - 云南龙海天然植物药业有限公司</title>
    <meta name="keywords" content="云南龙海,植物药,化学药" />
    <meta name="description" content="云南龙海天然植物药业有限公司（简称“龙海药业”）是一家专业从事植物药、化学药的民营企业，始创于1999年6月，经过多年的发展和积累，现已成为一家集开发、生产、销售为一体的综合性高新技术制药企业，公司生产基地位于昆明市小石坝民办科技园6号地。" />
    <meta name="author" content="云南龙海天然植物药业有限公司" />
    <meta name="copyright" content="Copyright 2017-2025 北京传诚信 www.ccxcn.com" />
    <meta name="robots" content="All" />
    <link rel="shortcut icon" href="/favicon.ico" />
    <meta name="format-detection" content="telephone=no">
    <meta http-equiv="x-rim-auto-match" content="none">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black" />
    <meta http-equiv="Cache-Control" content="no-siteapp" />
    <meta name="HandheldFriendly" content="true">
    <meta name="screen-orientation" content="portrait">
    <meta name="x5-orientation" content="portrait">
    <meta name="full-screen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

    <link href="/content/iconfont/iconfont.css" rel="stylesheet"/>
<link href="/content/bootstrap/css/bootstrap.css" rel="stylesheet"/>
<link href="/scripts/swiper/css/swiper.css" rel="stylesheet"/>
<link href="/scripts/swiper/css/animate.css" rel="stylesheet"/>
<link href="/scripts/layui/css/layui.css" rel="stylesheet"/>
<link href="/content/animation.css" rel="stylesheet"/>
<link href="/Scripts/aos/aos.css" rel="stylesheet"/>
<link href="/Scripts/fancybox/jquery.fancybox.css" rel="stylesheet"/>
<link href="/Scripts/nanoscroller/nanoscroller.css" rel="stylesheet"/>
<link href="/content/style.css" rel="stylesheet"/>

    <script src="/Scripts/jquery-1.12.4.min.js"></script>
    <script src="/Scripts/object-fit-images/ofi.min.js"></script>

    <script>
        
        jQuery.browser = {};
        (function () {
            jQuery.browser.msie = false;
            jQuery.browser.version = 0;
            if (navigator.userAgent.match(/MSIE ([0-9]+)\./)) {
                jQuery.browser.msie = true;
                jQuery.browser.version = RegExp.$1;
            }
        })();
    </script>
    
    
</head>
<body>
    <header id="header" data-sticky-wrap=span  data-sticky-class=header-span>
        <div class="container">
            <div class="container-box">

                <div class="logo">
                    <a href="/">
                        <img src="/content/Images/logo1.png" alt="云南龙海天然植物药业有限公司" class="default" />
                        <img src="/content/Images/logo2.png" alt="云南龙海天然植物药业有限公司" class="hover" />

                    </a>
                </div>

                <div class="nav">
                    <ul>
                                <li>
                                    <a href="/">首页</a>

                                </li>
                                <li>
                                    <a href="/about/">走进龙海</a>

                                </li>
                                <li>
                                    <a href="/news/">动态与资讯</a>

                                </li>
                                <li>
                                    <a href="/product/">产品展示</a>

                                </li>
                                <li>
                                    <a href="/yanfa/">研发与创新</a>

                                </li>
                                <li>
                                    <a href="/shichang/">市场推广</a>

                                </li>
                                <li>
                                    <a href="/contact/">联系我们</a>

                                </li>


                    </ul>
                </div>


                <div class="tool">
                    <div class="form layui-form">
                        <input type="text" placeholder="搜索" value="" class="layui-input" name="k" />
                        <button class="layui-btn" lay-submit lay-filter="formSearch"><i>搜索</i></button>
                    </div>
                    <div class="sea-btn">
                        <button class="layui-btn" id="seabutton"><i>搜索</i></button>
                    </div>
                    <div class="lang">
                            <a href="javascript:;" class="user-login" id="user-login" title="登录">会员</a>

                    </div>

                    <button class="menu layui-btn" type="button" id="navbutton">
                        <span></span>
                        <span></span>
                        <span></span>
                    </button>

                </div>


            </div>
        </div>
    </header>
    <div id="seachdiv">
        <div class="container">
            <div class="form-mb layui-form">
                <div class="layui-item">
                    <input type="text" name="k" placeholder="搜索" value="" class="layui-input" />
                    <button class="layui-btn" lay-submit lay-filter="formSearch"><i>搜索</i></button>
                </div>
            </div>
        </div>
    </div>
    <div id="navdiv">
        <div class="nav" id="">
            <ul>
                    <li>
                        <a href="/">首页</a>
                    </li>
                    <li>
                        <a href="/about/">走进龙海</a>
                    </li>
                    <li>
                        <a href="/news/">动态与资讯</a>
                    </li>
                    <li>
                        <a href="/product/">产品展示</a>
                    </li>
                    <li>
                        <a href="/yanfa/">研发与创新</a>
                    </li>
                    <li>
                        <a href="/shichang/">市场推广</a>
                    </li>
                    <li>
                        <a href="/contact/">联系我们</a>
                    </li>
            </ul>
        </div>
    </div>

    <div class="banner" style="background:url(/Content/Images/product/banner.jpg) no-repeat center center;background-size:cover;">
    <div class="container">
            <div class="path">
        <ul>
            <li>您所在的位置：<a href="/">首页</a></li>
            <li><a href="/product/">产品展示</a></li><li><a href="/product/39">神经科</a></li>
            
           
        </ul>
    </div>

    </div>
</div>





            <div class="main">
            <div class="container">
                        <div class="left">
            <div class="title">
                <h2>
                    产品展示
                </h2>
                <span>
                    PRODUCT DISPLAY
                </span>
            </div>
            <ul>
                            <li class="">
                <a href="/product/" class="">呼吸科</a>

            </li>
            <li class="">
                <a href="/product/22" class="">麻醉镇痛</a>

            </li>
            <li class="">
                <a href="/product/23" class="">心脑血管</a>

            </li>
            <li class="">
                <a href="/product/38" class="">肾内科</a>

            </li>
            <li class="active">
                <a href="/product/39" class="active">神经科</a>

            </li>
            <li class="">
                <a href="/product/40" class="">肛肠科</a>

            </li>
            <li class="">
                <a href="/product/24" class="">其它领域</a>

            </li>

            </ul>
        </div>

                <div class="right">
        <div class="article-product">

            <div class="article-product-box1">
                <div class="img article-product-img-swiper">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <img src="/attached/image/20210525/20210525161139_4531.png" />
                                        </div>
                                    </div>
                                    <div class="swiper-slide">
                                        <div class="item">
                                            <img src="/attached/image/20210415/20210415095327_7152.png" />
                                        </div>
                                    </div>

                        </div>
                        <div class="swiper-pagination"></div>
                    </div>
                </div>
                <div class="txt">
                    <h1>
                        普西汀®长春西汀注射液
                    </h1>
                    <ul>
                        <li>
                            <strong>【通  用  名】</strong>
                            长春西汀注射液
                        </li>
                        <li>
                            <strong>【商  标  名】</strong>
                            普西汀
                        </li>
                        <li>
                            <strong>【包装规格】</strong>
                            2ml:10mg，10支/盒
                        </li>
                        <li>
                            <strong>【生产企业】</strong>
                            云南龙海天然植物药业有限公司
                        </li>
                        <li>
                            <strong>【联系电话】</strong>
                            027-85621766
                        </li>
                        <li>
                            <strong>【公司主页】</strong>
                            <a href="www.lh-pharma.com" target="_blank">www.lh-pharma.com</a>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="article-product-box2">
                <div class="tit">
                    <h2>产品优势</h2>
                </div>
                <div class="body">
                    <p>1、普西汀为全国第一家申报一致性评价的长春西汀注射液！国家药监局（2019年 第56号），普西汀已经完成相应关联审评审普工作，不会因关联审批审批出现市场断货。</p><p>2、相比进口原研的长春西汀注射液，普西汀是目前质量最好的长春西汀注射液！普西汀不含辅料苯甲醇，是国际标准的终端灭菌产品！</p><p>3、根据《国家药典委员会关于2019年国家药品标准提高项目公示》公示内容，我们已经递交了目前最高质量标准的长春西汀注射液。</p><p>4、长春西汀注射液作为神经科治疗性药物收入欧洲药典。欧洲众多学术论文报导长春西汀注射液的疗效。</p><p>5、在国内，长春西汀注射液是《临床路径释义神经内科分册》、《中国脑血管临床管理指南》、《中国脑卒中合理用药指导规范》推荐用药，作为脑血管病一线用药广泛应用于临床。</p><p><br/></p>
                </div>
            </div>
            <div class="article-product-box2">
                <div class="tit">
                    <h2>说明书</h2>
                </div>
                <div class="body">
                    <p>【药品名称】</p><p>&nbsp; 通用名称：长春西汀注射液</p><p>&nbsp; 英文名称：vinpocetine Injection&nbsp;</p><p>&nbsp; 汉语拼音：changchunxiting zhusheye&nbsp;</p><p>【成&nbsp; &nbsp; 份】本品主要成份为长春西汀。</p><p>&nbsp; 化学名称：(13as,13bs)-13a-乙基-2,3,5,6,13a,13b-六氢-1H-吲哚［3,2,l-de］吡啶［3,2,1-ij ] [1，5］-二氮杂荼-12-羧酸乙酯。&nbsp;</p><p>&nbsp; 化学结构式：</p><p><img src="/attached/image/20210414/6375400797192728295963260.png" _src="/attached/image/20210414/6375400797192728295963260.png" title="1-图片1.png" alt="1-图片1.png"/></p><p>&nbsp; 分子式：C22H26N2O2</p><p>&nbsp; 分子量：350.5</p><p>&nbsp; 辅料：维生素C、焦亚硫酸钠、酒石酸、山梨醇、碳酸氢钠、注射用水。</p><p>【性&nbsp; &nbsp; 状】本品为无色的澄明液体。&nbsp;</p><p>【适&nbsp;应&nbsp;症】改善脑梗塞后遗症、脑出血后遗症、脑动脉硬化症等诱发的各种症状。</p><p>【规&nbsp; &nbsp; 格】2ml : lomg&nbsp;</p><p>【用法用量】静脉滴注，开始剂量每天20mg，以后根据病情可增至每天30mg。可用本品20-30mg加入 0.9％氯化钠注射液或5％葡萄糖注射液500ml内，缓慢滴注（滴注速度不能超过80滴/分钟）。</p><p>配制好的输液须在3小时内使用。静滴治疗后推荐每日口服长春西汀片，以继续治疗。</p><p>肝、肾疾病患者不必进行剂量调整。&nbsp;</p><p>【不良反应】对数万患者进行的安全性调查数据显示本品是安全的，根据MedDRA惯例，即使发生频率最高的副作用也没落入“常见（&gt; 1/l00 ）”这一栏，即最常发生的副作用，其发生频率小于 l ％。这是下表中发生频率未包含“常见”一栏的原因。根据系统器官分类和常用的 MedDRA 术语，不良反应报告列于下表：</p><p><img src="/attached/image/20210414/6375400800167721847341134.png" _src="/attached/image/20210414/6375400800167721847341134.png" title="图片1-1.png" alt="图片1-1.png"/>&nbsp;</p><p>【禁&nbsp; &nbsp; 忌】</p><p>&nbsp; 1 、己知对本品中任何成份过敏者禁用。&nbsp;</p><p>&nbsp; 2 、颅内出血急性期，颅内出血后尚未完全止血者禁用。</p><p>&nbsp; 3 、严重心脏缺血性疾病，严重心律失常者禁用。</p><p>&nbsp; 4 、儿童（尚无足够的用药经验）、孕妇及哺乳期妇女忌用。</p><p>【注意事项】&nbsp;</p><p>&nbsp; 1 、本品不可肌肉注射，未经稀释不可静脉使用。</p><p>&nbsp; 2 、不可用含氨基酸的输液稀释。</p><p>&nbsp; 3 、长春西汀静脉滴注的给药浓度不得超过0.06mg/ml，否则有溶血的可能。</p><p>&nbsp; 4 、该注射液与肝素不相容，故建议两者不要在同一注射器中混合，但可以同时进行抗凝治疗。</p><p>&nbsp; 5 、如与抗心律失常药联用，或有颅内压升高，心率失常和QT间期延长综合症时，应全面权衡应用本品的利益风险。对QT间期延长综合症或伴随药物治疗引起的QT间期延长的病例建议进行心电图监控。</p><p>&nbsp; 6 、由于本注射液中含山梨醇（160mg/2ml) ，糖尿病患者在治疗过程中应控制血糖水平，对果糖不耐受或1,6-二磷酸果糖酶缺乏的患者应避免使用。&nbsp;</p><p>【孕妇及哺乳期妇女用药】</p><p>&nbsp; 孕妇及哺乳期妇女禁用。</p><p>&nbsp; 孕妇：长春西汀能穿过胎盘，但其在胎盘和胎儿中的浓度低于孕妇血中的浓度。未观察到致畸或致胎儿毒性作用。</p><p>&nbsp; 动物实验中，大剂量给药可在某些动物引起胎盘出血和流产，这可能是胎盘血流量增加的结果。</p><p>&nbsp; 哺乳期妇女：长春西汀可分泌进入乳汁。放射性标记实验显示乳汁中的放射性是母体血液中的 10 倍。 l小时内分泌出的乳汁中所含药量为给药剂量的0.25％。由于药物出现在分泌出的乳汁中，其对婴儿的影响尚无可靠数据，所以哺乳期妇女应避免使用。&nbsp;</p><p>【儿童用药】&nbsp;儿童患者用药的安全有效性尚未确立。儿童禁用。&nbsp;</p><p>【老年用药】&nbsp;本品适应症人群主要为老年人，因此说明书主要内容针对的是老年人，请参考有关内容。&nbsp;</p><p>【药物相互作用】</p><p>&nbsp; 临床试验中当长春西汀与β受体阻滞剂（如氯拉洛尔、吲哚洛尔），氯帕胺，格列苯脲，地高辛，醋硝香豆素或氢氯噻嗪联合用药时，未观察到与这些药物之间的相互作用。</p><p>&nbsp; 长春西汀与甲基多巴合用，偶见其降压作用轻微增强，所以合用时应监测血压。</p><p>&nbsp; 虽然临床研究中未发现长春西汀与作用于神经系统药物、抗心律失常药物、抗凝血药物相互作用，但仍建议联合用药时应注意观察。&nbsp;</p><p>【药物过量&nbsp;】根据国外文献报道，按lmg/kg/天给药是安全的。尚无高于此剂量的给药经验，故应予以避免。&nbsp;</p><p>【药理毒理】</p><p>&nbsp; 药理作用</p><p>&nbsp; 长春西汀具有多种作用，能改善大脑代谢、血流量以及血液流变学性质。</p><p>&nbsp; 神经保护作用：长春西汀能够缓解兴奋性氨基酸诱发的细胞毒作用，抑制电压依赖的钠离子通道和钙离子通道、NMDA和AMPA 受体，增强腺昔的神经保护作用。</p><p>&nbsp; 促进大脑新陈代谢：长春西汀能够增加大脑组织对葡萄糖和氧气的摄入与消耗，改善大脑的缺氧耐受力，加强脑唯一能量来源葡萄糖透过血脑屏障的运输，将葡萄糖的代谢转换到更有利的有氧代谢通路。长春西汀可选择性抑制钙离子-钙调蛋白依赖的CGMP磷酸二酯酶，增加脑中 cGMP 和 cAMP 水平。长春西汀可提高ATP的浓度和 ATP/AMP比率；促进大脑中去甲肾上腺素和5羟色胺更新。长春西汀还有抗氧化作用。</p><p>&nbsp; 改善大脑微循环：长春西汀可抑制血小板聚集、降低病理性血粘度升高、增加红细胞变形性、抑制红细胞摄入腺昔，长春西汀还可通过降低红细胞的氧亲和力而促进组织的氧运输。</p><p>&nbsp; 选择性增加大脑血流量：长春西汀可增加心排血量的脑部供应百分比、降低脑血管阻力而不影响体循环的参数（如血压、心排血量、脉搏、外周血管总阻力），长春西汀不会引起“窃血现象”。并且在给药过程中，它还能够促进受损（还没有坏死）的低灌注性局部缺血区域的血液供应（即窃血效应翻转）。</p><p>毒理研究</p><p>重复给药：大鼠连续5周分别经口给予长春西汀5、25、125、625mg / kg ，两组高剂量组动物体重的增长受到抑制，动物摄水量增加，肝脏和肾脏重量增加，肾上腺皮质囊状带中微小脂质滴增多；在 625mg/kg组，出现了可能由于长春西汀代谢物所致的尿、粪便颜色变黑，甲状腺和肾上腺重量增加，甲状腺滤泡上皮肥大等。以上变化在停药后恢复。本试验的无毒性剂量为 25mg / kg 。大鼠连续 26 周每日经口给予本品 5 、20 、80mg / kg ，大剂量组动物出现了一过性体重增长的抑制和肝脏重量的增加，在雄性大鼠中还出现了肾小管上皮轻度肿大和变性，但血液生化学指标未见异常改变。犬连续6个月每日经口给予本品 5 、25mg/kg ，未见动物死亡，血液生化学检查、组织学检查未见异常改变。</p><p>生殖毒性：大鼠妊娠前和妊娠后经口给予长春西汀25-125mg/kg/日，未见到雌性大鼠生育力和胎仔发育出现异常，但高剂量组的动物出现体重增长的抑制，肝脏、肾脏及肾上腺重量的增加。大鼠致畸敏感期经口给予长春西汀 5 、25 、125mg/kg/日，大剂量组出现胎仔死亡增加和发育抑制；家兔致畸敏感期经口给予长春西汀 1 、 5、25、125mg/kg/日，5mg/kg/日剂量以上给药组动物出现流产。两种动物的活仔皆无异常。也未见致畸作用。大鼠试验结果提示，长春西汀可通过乳汁分泌。&nbsp;</p><p>【药代动力学】</p><p>&nbsp; 根据健康志愿者的研究，长春西汀的总血浆清除率为66.7±17.9 l/ h (0.88±0 .20 l/h/kg ）。由于尿液中未发现长春西汀药物原形，所以药物的肾清除可以忽略。</p><p>&nbsp; 体内分布容积为246.7±88.551 (3.2±0.9 l/kg) ，这种情况反映了药物与组织的结合力非常强。长春西汀可与血浆蛋白广泛结合。</p><p>&nbsp; 不同作者报道的结合百分率有少许差异（99.5% ,86.6 99.99% ) ，这可能与研究方法不同有关。</p><p>&nbsp; 氚标记物体内示踪研究表明，长春西汀可以快速代谢为阿扑长春胺酸（AFA）和其他代谢产物。</p><p>&nbsp; 长春西汀的消除半衰期在人体内为4.83±1.29小时。标记底物的研究表明，该药排泄到尿液和粪便中的比例为60%-40%。在大鼠和狗中，有可观数量的药物被排泄到胆汁中，但未观察到肝肠循环。阿扑长春胺酸经肾小球过滤被排泄，其消除半衰期依赖于长春西汀的给药剂量和方式。</p><p>&nbsp; 特殊情况下药代特性的变化（例如年龄，伴随其他疾病）：因为长春西汀的长期治疗主要针对于老年人，众所周知，药物通常在老年人中的动力学会发生改变（吸收减少，不同的分布和代谢，排泄减少），所以进行了长春西汀对老年人的动力学研究，尤其是长期服药的研究。研究结果显示，长春西汀在老年人中的动力学与青年人没有差异，而且不会在体内蓄积。肝、肾功能异常时也可服用常规剂量，因为即使在这些病人中长春西汀也不会蓄积，故可以长期治疗。&nbsp;</p><p>【贮&nbsp; &nbsp; 藏】遮光，于15~30 ℃密闭保存。&nbsp;</p><p>【包&nbsp; &nbsp; 装】2ml棕色中硼硅玻璃安瓿包装，10支/盒。</p><p>【有&nbsp;效&nbsp;期】18个月&nbsp;</p><p>【执行标准】《&nbsp;国家药品监督管理局标准&nbsp;》&nbsp;YBH01592018</p><p>【批准文号】国药准字&nbsp;H20183215&nbsp;</p><p>【生产企业】</p><p>&nbsp; 企业名称：云南龙海天然植物药业有限公司</p><p>&nbsp; 生产地址：云南省昆明市高新技术产业开发区民办园6号地</p><p>&nbsp; 邮政编码：650501&nbsp;</p><p>&nbsp; 电话号码：0871-63179616&nbsp;</p><p>&nbsp; 传真号码：0871-67427819</p><p style="text-align: center;"><img src="http://www.lh-pharma.com/attached/image/20210527/6375772470003398306891967.jpg" _src="/attached/image/20210527/6375772470003398306891967.jpg" title="长春1.jpg"/><img src="http://www.lh-pharma.com/attached/image/20210527/6375772469987422665606353.jpg" _src="/attached/image/20210527/6375772469987422665606353.jpg" title="长春2.jpg"/></p><p><br/></p>
                </div>
            </div>


            <div class="next">
                <ul>
                    <li><a href="javascript:void(0);"></a></li>
                    <li><a href="/product/39">返回</a></li>
                    <li><a href="javascript:void(0);"></a></li>
                </ul>
            </div>

            <div class="xg">
                <div class="tit">
                    <h2>相关产品</h2>
                </div>
                <div class="xg-swiper">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">



                        </div>

                        <div class="swiper-pagination"></div>
                    </div>
                </div>
            </div>

        </div>
                   
                </div>
            </div>
        </div>

    <footer>
        <div class="container">
            <div class="info">
                <div class="wx-tel">
                        <div class="img">
                            <img src="/attached/image/20210506/20210506142811_7801.png" alt="关注一下" />
                        </div>

                <div class="tel-box">
                                            
                </div>
                </div>
                <div class="addr">
                    地址：昆明市高新科技产业开发区民办园6号地 <br />
                    邮箱：
                </div>
            </div>

            <div class="fnav">
                <ul>
                            <li class="first"><a href="/about/">走进龙海</a></li>
                <li><a href="/about/">企业概况</a></li>
                <li><a href="/about/16">发展历程</a></li>
                <li><a href="/about/17">企业文化</a></li>
                <li><a href="/about/37">资质荣誉</a></li>


                </ul>
                <ul>
                            <li class="first"><a href="/news/">动态与资讯</a></li>
                <li><a href="/news/">公司要闻</a></li>
                <li><a href="/news/19">媒体报道</a></li>
                <li><a href="/news/20">公告公示</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/product/">产品展示</a></li>
                <li><a href="/product/">呼吸科</a></li>
                <li><a href="/product/22">麻醉镇痛</a></li>
                <li><a href="/product/23">心脑血管</a></li>
                <li><a href="/product/38">肾内科</a></li>
                <li><a href="/product/39">神经科</a></li>
                <li><a href="/product/40">肛肠科</a></li>
                <li><a href="/product/24">其它领域</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/yanfa/">研发与创新</a></li>
                <li><a href="/yanfa/">创新体系</a></li>
                <li><a href="/yanfa/26">研发管线</a></li>
                <li><a href="/yanfa/27">合作共赢</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/shichang/">市场推广</a></li>
                <li><a href="/shichang/">营销网络</a></li>
                <li><a href="/shichang/29">学术推广</a></li>
                <li><a href="/shichang/30">药物警戒</a></li>
                <li><a href="/shichang/36">不良反应</a></li>

                </ul>
                <ul>
                            <li class="first"><a href="/contact/">联系我们</a></li>
                <li><a href="/contact/">销售中心联系方式</a></li>
                <li><a href="/contact/42">综合办联系方式</a></li>


                </ul>
            </div>
        </div>
        <div class="copy">
            <div class="container">
                <div class="txt">
                    <p>2023© 云南龙海天然植物药业有限公司 版权所有 <a href="https://beian.miit.gov.cn/#/Integrated/index" target="_blank" _href="https://beian.miit.gov.cn/#/Integrated/index"><span style="font-family: &quot;Microsoft YaHei&quot;;">滇ICP备2020010152号-1</span></a></p> <script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?48f46eccf034f2106d2060edeb002a2c";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
                </div>
                <div class="link">
                    <a href="/sitemap/">网站地图</a>
                    <a href="/law/">法律声明</a>
                    <a href="/links/">友情链接</a>
                </div>
            </div>
        </div>
    </footer>

    
<script src="/Scripts/Page.2021.min.js"></script>


    
    <script type="text/javascript">
        var someImages = document.querySelectorAll('img');
        objectFitImages(someImages);
        AOS.init({
            easing: 'ease-out-back',
            duration: 1000
        });



    </script>

    <div class="login-box" id="login-box" style="display:none;">
        <div class="tit">
            <h2>账号登录</h2>
        </div>
        <div class="layui-form form">
            <input id="Referer" name="Referer" value="/article/9/m.jqzno.com" type="hidden" />
            <input id="RequestVerificationToken" name="RequestVerificationToken" value="2A2MXkEAop3dGsNyjEUaB8pXP7ZZW1lSiQnIhCklZchXgY2LRA0epFV55RA1sUuN_gBPsdrDNqWR-VQNkfbWoWkPb82uKDQQWuu9MUbtNDM1:3CmUrXZ4cKkcPGsms8vy7K56ySr3mao4tyn8d3RWe2Ox347pMOgregA5vlzkAohkpS4_oIWXO00WP2OfeQwZYbg2-xiE8HoT94geoXgkvzo1" type="hidden" />
            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/3.png" alt="" />
                    用户名：
                </label>
                <input type="text" name="Number" required lay-verify="required" lay-verType="tips" class="layui-input" value="" />
            </div>

            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/4.png" alt="" />
                    密 码：
                </label>
                <input type="password" class="layui-input" value="" name="PassWord" required lay-verify="required|pass" lay-verType="tips" />
            </div>
            <div class="input">
                <label>
                    <img src="/Content/Images/shichang/5.png" alt="" />
                    验证码：
                </label>
                <input type="text" class="layui-input" value="" name="YZM" required lay-verify="required" lay-verType="tips" />
                <div class="yzm">
                    <img src="/ashx/VerifyImage.ashx" alt="看不清？点击更换" height=18 width=60 onclick="this.src=this.src+'?time='+Math.random()" />
                </div>
            </div>

            <div class="btns">
                <button class="layui-btn" lay-submit lay-filter="formLogin">登录</button>
            </div>


        </div>
    </div>
</body>
</html>
